<?xml version='1.0' encoding='utf-8'?>
<panel>

  <layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true" />

  <container class="bordered_box" appearance="boxes/bordered/match/paper">

  <layout class="arrange_horizontal_attachment" layout="-2,-1" offset="0" gap="10" />
  <layout class="stick_to_sides_attachment" alignment="vertical" inset="0" layout_children="true" />

  <container class="vertical_adaptive_container" inset="0" offset="0" gap="10">

    <container default_height="-1">
    <layout class="arrange_horizontal_attachment" layout="-1,-2" offset="0" gap="10" />
    <layout class="stick_to_sides_attachment" alignment="vertical" inset="0" layout_children="true" />

      <container class="bordered_box" appearance="boxes/bordered/paper">
      <layout class="stick_to_sides_attachment" alignment="all" inset="-5" layout_children="true" />
        <!--stadium-->
        <widget class="club_overview_stadium_panel" priority="1" file="bergkamp club overview stadium panel pre match" id="stad" >
	  <layout class="stick_to_sides_attachment" alignment="top" inset="0"/>
            <layout class="arrange_vertical_attachment" alignment="fill" offset="0" gap="0" />
        </widget>
      </container>

      <container class="subsection_box" id="pred" appearance="boxes/subsection/match">
        <layout class="arrange_vertical_attachment" alignment="bottom,extend" offset="0" gap="0" />
        <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />

        <container>
          <layout class="arrange_vertical_attachment" alignment="top,extend" offset="10" gap="5" />
          <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />

          <widget class="text" auto_size="vertical" colour="green">
            <translation id="text" translation_id="344612" type="use" value="Prediction" />
          </widget>

          <!--journalist comment-->
          <widget class="text" id="jcom" size="11" colour="match text" style="bold, shadowed" font="fonts/inbox_body"/>
        </container>

        <container>
          <layout class="arrange_vertical_attachment" alignment="top" offset="0" gap="5" />
          <layout class="fit_children_attachment" alignment="vertical,fill" />
          <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />

          <!--odds provider-->
          <widget class="text" id="oddp" auto_size="vertical" colour="green" />

          <!--odds-->
          <container>
            <layout class="stick_to_sides_attachment" alignment="vertical" inset="0" layout_children="true" />
            <layout class="fit_children_attachment" alignment="vertical" />
            <layout class="arrange_horizontal_attachment" alignment="fill" offset="0" gap="0" />

            <widget class="text" id="oddh" auto_size="vertical" colour="match text" size="11" />
            <widget class="text" id="oddd" auto_size="vertical" colour="match text" size="11" />
            <widget class="text" id="odda" auto_size="vertical" colour="match text" size="11" />
          </container>
        </container>
      </container>

    </container>

    <container class="subsection_box" appearance="boxes/subsection/match" default_height="-2">
      <translation id="title" translation_id="343811" type="use" value="Head-to-head[COMMENT: pre match panel, details of the two teams' records against each other]" />
      <layout class="arrange_vertical_attachment" alignment="fill" offset="0" gap="0" />
      <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />

      <container>
        <layout class="arrange_horizontal_attachment" alignment="fill" offset="0" gap="10" />
        <layout class="stick_to_sides_attachment" alignment="vertical" inset="0" layout_children="true" />

        <!--home team status-->
        <container>
          <layout class="arrange_horizontal_attachment" alignment="left,extend" offset="0" gap="4" />
          <layout class="stick_to_sides_attachment" alignment="vertical" inset="0" layout_children="true" />

          <!--home team logo-->
          <widget class="client_object_logo_picture" width="100" id="homl" scale_picture="true">
            <attachment class="test_setting_attachment" get_setting="show_portraits" default_value="true" set_property="hidn">
              <list id="value">
                <boolean value="false" />
              </list>
            </attachment>

            <record id="object_property">
              <integer id="get_property" value="home" />
              <integer id="set_property" value="valu" />
            </record>

          </widget>

          <container>
            <layout class="arrange_vertical_attachment" alignment="top,extend" offset="0" gap="4" />
            <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />

            <!--home status title-->
            <widget class="text" id="hstT" size="11" auto_size="vertical" colour="green" />

            <!--home status text-->
            <widget class="text" id="hstt" colour="match text" font="fonts/inbox_body" size="10"/>
          </container>
        </container>
        
        <!--away team status-->
        <container>
          <layout class="arrange_horizontal_attachment" alignment="left,extend" offset="0" gap="10" />
          <layout class="stick_to_sides_attachment" alignment="vertical" inset="0" layout_children="true" />

          <!--away team logo-->
          <widget class="client_object_logo_picture" width="100" id="awal" scale_picture="true">
            <attachment class="test_setting_attachment" get_setting="show_portraits" default_value="true" set_property="hidn">
              <list id="value">
                <boolean value="false" />
              </list>
            </attachment>

            <record id="object_property">
              <integer id="get_property" value="away" />
              <integer id="set_property" value="valu" />
            </record>

          </widget>

          <container>
            <layout class="arrange_vertical_attachment" alignment="top,extend" offset="0" gap="4" />
            <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />

            <!--away status title-->
            <widget class="text" id="astT" size="11" auto_size="vertical" colour="green" />

            <!--away status text-->
            <widget class="text" id="astt" colour="match text" font="fonts/inbox_body" size="10"/>
          </container>
        </container>
      </container>

      <container>
        <layout class="arrange_horizontal_attachment" alignment="fill" offset="0" gap="0" />
        <layout class="stick_to_sides_attachment" alignment="vertical" inset="0" layout_children="true" />

        <!--home key man-->
        <container>
          <layout class="arrange_horizontal_attachment" alignment="left,extend" offset="0" gap="4" />
          <layout class="stick_to_sides_attachment" alignment="vertical" inset="0" layout_children="true" />

          <container class="kit_picture" id="hshi" scale_picture="true" width="100"/>

          <container>
            <layout class="arrange_vertical_attachment" alignment="top,extend" offset="0" gap="4" />
            <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true"/>

            <!--key man title-->
            <widget class="text" id="hkmT" size="11" auto_size="vertical" colour="green" />

            <!--key man text-->
            <widget class="text" id="hkmt" colour="match text" size="10" font="fonts/inbox_body"/>
          </container>
        </container>

        <!--away key man-->
        <container>
          <layout class="arrange_horizontal_attachment" alignment="left,extend" offset="0" gap="4" />
          <layout class="stick_to_sides_attachment" alignment="vertical" inset="0" layout_children="true" />

          <container class="kit_picture" id="ashi" scale_picture="true" width="100"/>

          <container>
            <layout class="arrange_vertical_attachment" alignment="top,extend" offset="0" gap="4" />
            <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />

            <!--key man title-->
            <widget class="text" id="akmT" size="11" auto_size="vertical" colour="green" />

            <!--key man text-->
            <widget class="text" id="akmt" colour="match text" size="10" font="fonts/inbox_body"/>
          </container>
        </container>
      </container>
    </container>
  </container>

  <!--tables/fixtures/top scorers etc-->
  <container class="vertical_adaptive_container" inset="0" offset="0" gap="10">

    <!--fixtures-->
    <container class="subsection_box" appearance="boxes/subsection/match" default_height="-1">
      <translation id="title" translation_id="242258" type="use" value="Fixtures" />
      <layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true" />

      <widget class="mini_fixture_list" id="mIfI" />
    </container>

    <!--league table/cup info-->
    <container id="rigc" default_height="-2">

      <layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true" />

      <!--league table-->
      <container class="subsection_box" id="tltT" appearance="boxes/subsection/match">

        <layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true" />

        <widget class="opponents_league_table" id="tltp" MLTf="true">
          <record id="default_properties" spec="text" colour="match text" use_match_colours="true" />
        </widget>
      </container>

      <!--competition player stats-->
      <container class="subsection_box" id="cpsT" appearance="boxes/subsection/match">

        <layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true" />

        <widget class="competition_player_stats_panel" id="cpsp" file="competition player stats match" shDH="mpms">
          <integer id="type" value="2" />
          <boolean id="fixed" value="true" />
          <integer id="maximum_items" value="7" />

          <boolean id="use_match_colours" value="true" />
          <boolean id="comp_stats_show_headings" value="false" />
          <boolean id="comp_stats_show_rankings" value="false" />
          <boolean id="comp_stats_show_nationality" value="false" />
          <boolean id="comp_stats_show_team_name" value="true" />
          <boolean id="comp_stats_show_long_stats" value="false" />
        </widget>
      </container>

    </container>

  </container>

</container>  
  
</panel>